Want to subscribe to topics you're interested in?
Become a Member

Beta Branch Only enable if GCC version =>4.8.5 in 123.09beta01

Discussion in 'Centmin Mod Github Commits' started by eva2000, Feb 1, 2017.

  1. eva2000

    eva2000 Administrator Staff Member

    30,195
    6,789
    113
    May 24, 2014
    Brisbane, Australia
    Ratings:
    +10,144
    Local Time:
    2:11 PM
    Nginx 1.13.x
    MariaDB 5.5
    Only enable if GCC version =>4.8.5 in 123.09beta01

    These 2 persistent config file /etc/centminmod/custom_config.inc supported variables below can only be enabled now when detected GCC version is =>4.8.5. Related to https://community.centminmod.com/threads/add-ngx_gsplitdwarf-php_gsplitdwarf-ngxextra_ccopt-phpextra_cflag….10269/
    Code (Text):
    NGX_GSPLITDWARF='y'
    PHP_GSPLITDWARF='y'
    


    Continue reading...

    123.09beta01 branch